.path-politecnia .breadcrumbs {
    display: none;
}

.as-politecnias > header > h2 {
    color: #233B6C;
    margin-top: 72px;
    margin-bottom: 32px;
}

.as-politecnia-item {
    margin-bottom: 32px;
}

.as-politecnia-item .views-field-field-mimagem {
    margin-top: 10px;
    height: 100%;
}

.as-politecnia-item .views-field-field-mimagem img {
    height: 240px;
    width: 170px;
}

.as-politecnia-item .views-field-title span {
    font-family: "Lato";
    font-size: 16px;
    font-weight: 700;
    color: #233B6C;
}

.as-politecnia-item .views-field-field-mdocumento,
.as-politecnia-item .views-field-field-ligacao,
.as-politecnia-item .views-field-body {
    margin-top: 16px;
}

.as-politecnia-item .views-field-body p {
    color: #233B6C;
}

.as-politecnia-item .views-field-body .views-label-body {
    font-weight: 700;
    color: #009CDF;
    font-size: 14px;
}

.as-politecnia-item .views-field-field-mdocumento,
.as-politecnia-item .views-field-field-ligacao {
    float: right;
}

.as-politecnia-item .views-field-field-mdocumento a,
.as-politecnia-item .views-field-field-ligacao a {
    color: #009CDF;
    font-weight: 600;
}

.as-politecnia-item i.fa-file-pdf {
    margin-right: 8px;
}


